; the name of your supervisord program
[program:futplus_celery_flower]

; Set full path to celery program if using virtualenv
command=/var/www/futplus_django/venv/bin/celery -A futplus flower --port=5555

; The directory to your Django project
directory=/var/www/futplus_django

; If supervisord is run as the root user, switch users to this UNIX user account
; before doing any processing.
user=root

; Supervisor will start as many instances of this program as named by numprocs
numprocs=1

; Put process stdout output in this file
stdout_logfile=/var/www/futplus_django/log/celery_flower_stdout.log

; Put process stderr output in this file
stderr_logfile=/var/www/futplus_django/log/celery_flower_stderr.log

autostart=true

autorestart=true

startretries=3

startsecs=10

priority=99

